Source: asylum
Section: games
Priority: optional
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Peter De Wachter <pdewacht@gmail.com>
Build-Depends:
 debhelper (>= 11),
 libgl1-mesa-dev | libgl-dev,
 libglu1-mesa-dev | libglu-dev,
 libsdl-mixer1.2-dev,
 libsdl1.2-dev
Standards-Version: 4.1.4
Homepage: http://sdl-asylum.sourceforge.net/
Vcs-Git: https://salsa.debian.org/games-team/asylum.git
Vcs-Browser: https://salsa.debian.org/games-team/asylum

Package: asylum
Architecture: any
Depends:
 asylum-data (= ${source:Version}),
 ${misc:Depends},
 ${shlibs:Depends}
Description: surreal platform shooting game
 Young Sigmund has a few problems. To help him resolve his mental
 instability you must enter the surreal world of his inner mind and
 shut down the malfunctioning brain cells. Guide Sigmund through the
 Ego, Psyche and Id zones - each one 300 times the size of the screen -
 to locate the eight renegade neurons, entering them one by one to find
 and trigger their self-destruct system.
 .
 This is a port of Digital Psychosis' 1994 game for the Acorn
 Archimedes.

Package: asylum-data
Architecture: all
Depends:
 ${misc:Depends}
Suggests:
 asylum
Description: surreal platform shooting game - data files
 This package contains data files required by the game Asylum.
